
Redmine - Feature #15412

Redmine as a gem?

2013-11-20 11:16 - Robin Böning

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hey folks

Is there a reason why redmine is not a gem?

Are there any plans to wrap it into a gem?

I think I don't need to show the advantages of gems here, because you know them.

Thanks for your answer! :)

Cheers

Robin

Related issues:

Is duplicate of Redmine - Feature #18220: Allow Redmine to run as a Rails Engine New

History

#1 - 2013-12-02 06:29 - Toshi MARUYAMA

- Category changed from Code cleanup/refactoring to Gems support

#2 - 2014-11-24 09:29 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate of #18220.

#18220 has more description.

#3 - 2014-11-24 09:30 - Toshi MARUYAMA

- Is duplicate of Feature #18220: Allow Redmine to run as a Rails Engine added
